<html>
<head>
<meta charset="UTF-8">
<title>ユーザ情報更新</title>
<link rel="stylesheet" href="newuser.css">
</head>

<div id="box1" class="box blurred-bg tinted">
  <div class="content">
    <h1>更新</h1>
     
  <div id="login">
      <form name='form-login'>
         
          <input type="age" id="user" placeholder="name">
        
          <input type="height" id="user" placeholder="height">
        
          <input type="weight" id="pass" placeholder="weight">
        
        <input type="submit" value="submit">

</form>